      .tab{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	     border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panel{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 780px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10;
         overflow: auto;
	     -moz-border-radius: 8px;
      }

	  .tabloghome{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	     border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 180px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panelloghome{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 780px;
		 height: 420px;
         z-index: 1;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
      }

      .tab-application{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
		 border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	 	 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	 	 -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panel-application{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 780px;
		 height: 340px;
         z-index: 1;
         background-color: #FFFFFF;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
      }

      .tabwireless{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	 	 border-bottom: 0px;
         position: absolute;
         top: 810px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	 	 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	 	 -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panelwireless{
         position: absolute;
         top: 720px;
         left: 185px;
         width: 830px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	 	 padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
      }

      .tabwirelessswitch{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	 	 border-bottom: 0px;
         position: absolute;
         top: 750px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	 	 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
		 -moz-border-radius: 8px 8px 0px 0px;		
      }
	  
      .panelwirelessswitch{
         position: absolute;
         top: 770px;
         left: 185px;
         width: 780px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	 	 padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
      }
	  
      .tabWLS{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	     border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panelWLS{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 775px;
		 height: 350px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10;
         overflow: hidden;
	     -moz-border-radius: 8px;
      }
	  
	  .tabMaxStream{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	     border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 140px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3px;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panelMaxStream{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 590px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10px;
         overflow: auto;
	     -moz-border-radius: 8px;
      }
	  
	    .tabBWRG1000{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
	     border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 150px;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 0px 0px;
		
      }
      .panelBWRG1000{
         position: absolute;
         top: 20px;
         left: 0px;
         width: 780px;
         height: 360px;
		 z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10;
         overflow: auto;
	     -moz-border-radius: 8px;
      }
	  
	.tab-engineer{
         color: #000000;
         background-color: #FFFFFF;
         border: none;
	     border-right: 0px;
         position: absolute;
         /*top: 127px;*/
		 left: 0px;
         width: 190px;
         text-align: left;
         font: 9pt Verdana,sans-serif bold;
	     font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	     -moz-border-radius: 8px 8px 8px 8px;
		
      }
      .panel-engineer{
         position: absolute;
         top: 0px;
         left: 200px;
         width: 384px;
		 height: 250px;
         z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	     padding: 10;
         overflow: auto;
	     -moz-border-radius: 8px;
      }
	
	.tabitem{
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
		 border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 130px;
         text-align: center;
         font: 8pt Verdana,sans-serif bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	 	 -moz-border-radius: 8px 8px 0px 0px;
      }
	  
   .panelitem{
         position: absolute;
         top: 19px;
         left: 0px;
         width: 580px;
         height: 650px;
	 	 z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         background-color: #FFFFFF;
	 	 padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
		 }
		 
	.tabitemI{
         color: black;
         background-color: #FFC20E;
         border: 2px solid #808080;
		 border-bottom: 0px;
         position: absolute;
         top: 0px;
         width: 130px;
         text-align: center;
         font: 8pt Verdana,sans-serif bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
	 	 -moz-border-radius: 8px 8px 0px 0px;
      }
	  
   .panelitemI{
         position: absolute;
         top: 19px;
         left: 0px;
         width: 575px;
         height: 500px;
	 	 z-index: 1;      
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #808080;
         background-color: #FFFFFF;
	 	 padding: 10;
         overflow: auto;
	 	 -moz-border-radius: 8px;
		 }
		 
      .tabBrief{
	  	 position: absolute;
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
		 border-bottom: 0px;
         top: 0;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
		 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
		 -moz-border-radius: 8px 8px 0px 0px;

      }
      .panelBrief{
	  	 position: absolute;
         z-index: 1;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #CCCCCC;
         padding: 10;
         overflow: auto;
		 -moz-border-radius: 8px;
		 width: 125px;
		 height: 115px;
		 top: 0;
      }
	  
      .tabI{
         color: white;
         background-color: #808080;
         border: 2px solid #808080;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
		 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
		
      }
      .panelI{
	     position: absolute;
         z-index: 1;
		 width: 580;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         padding: 10;
         overflow: auto;
      }
	  
	    .tabD{
         color: black;
         background-color: #ffffff;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
		 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;
		
      }
      .panelD{
	     position: absolute;
         z-index: 1;
		 width: 580;
         height: 150px;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         padding: 10;
         overflow: auto;
      }
	  
	    .tabAvalan{
	  	 position: absolute;
         color: white;
         background-color: #ba7bb5;
         border: 2px solid #CCCCCC;
		 border-bottom: 0px;
         top: 0;
         text-align: center;
         font: 9pt Verdana,sans-serif bold;
		 font-weight: bold;
         z-index: 2;
         padding: 3;
         cursor: pointer;
         cursor: hand;

      }
      .panelAvalan{
	  	 position: absolute;
         z-index: 1;
         visibility: hidden;
         font: 12pt Verdana,sans-serif;
         color: black;
         border: 2px solid #808080;
         padding: 4;
         overflow: auto;
		 -moz-border-radius: 8px;
		 vertical-align: top;
		 width: 560px;
		 height: 280px;
      }
	  